@charset "utf-8";
/* CSS Document */

html, body, article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, div, p, span, img, video, hr, a {
	display: block;
	margin:0px;
	padding:0px;
}
audio, canvas, video {
	display: inline-block; 
	*display: inline; 
	*zoom: 1;

}
audio:not([controls]) {
	display: none;
}

[hidden] {
	display: none;
}

body {
	font-family:Verdana, Geneva, sans-serif;
	background-color:#fff4df;
	margin:0px;
	padding:0px;
	background-image:url(img/sf.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}

img {
	border: 0; 
	-ms-interpolation-mode: bicubic;
	 vertical-align: middle;
}

header {
	width:100%;
	min-width:1100px;
	height:120px;
	margin:0px;
	background-image:url(img/sfmenu.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}

#prima {
	width:100%;
	min-width:1100px;
	height:20px;
	display:block;
	background-image:url(img/sfhead.jpg);
}

header nav {
	margin:0px auto;
	padding:0px;
	list-style:none;
	width:1000px;
	height:100px;
}


header ul {
	float:right;
	margin:0px;
	padding:0px;
	list-style:none;
	height:100px;
}

header ul li {
	float:left;
}

header ul li a {
	padding:40px 10px 35px 10px;
 /* padding: top, right, bottom, left */
	text-decoration:none;
	color:#fff4df;
	font-size:15px;
	text-transform:uppercase;
}

header ul li a:hover {
	color:#001f25;
	background-color:#fff4df;
}

.immagine {
	width:100%;
	min-width:1000px;
	height:500px;
	margin:0px;
	padding:0px;
	background-image:url(img/sfimg.png);
	background-position:center;
	background-repeat:no-repeat;
}

.immagine img {
	width:1000px;
	height:500px;
	display:block;
	margin:0px auto;
}


.slide {
	z-index:7;
	width:100%;
	min-width:1100px;
	height:500px;
	position:relative;
	overflow:hidden;
	display:block;
	clear:both;
	border-bottom:10px solid #001f25;
}

.slide > .logo {
	position:absolute;
	top:0px;
	left:50px;
	z-index:2;
}

.slideimg {
	width: 100%;
	height: 500px;
	overflow:hidden;
	background-color:#666;
}
	
.slideimg article {
	width: 1000px;
	margin: 0 auto;
	height: 500px;
	display: block;
	float: left;
	position: relative;
	background-color:#333;
	overflow:hidden;
	opacity: 0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

.slideimg article.current {
	opacity: 1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}


.slideimg article img {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
}

.hero-carousel-nav {
	display:none;
}
			

section, article {
	width:999px;
	margin:0px auto;
	padding:0px;
}

#prenota {
	width:100%;
	min-width:1100px;
	height:60px;
	display:block;
	background-color:#001f25;
	background-image:url(img/sfmenu.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}

#prenota form {
	width:1000px;
	height:50px;
	margin:0px auto;
	padding:0px;
}

#prenota p { 
float:left;
color:#cccccc;
font:inherit; 
font-size:11px;
font-weight:bold; 
width:180px;
padding:5px;
text-transform:uppercase;
letter-spacing:1px;
}

#prenota p.num { 
width:80px;
}	


#prenota label {
	padding:0px;
	margin:0px;
}		
	
#prenota p input[type=text],  #prenota p select { 
width:96%;
font:inherit; 
font-size:11px; 
color:#525252; 
background: #fff; 
border:solid 1px #dcdcdc; 
padding:5px;
margin-top:5px;
width:90%; 
border-radius:3px; 
box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
}

#prenota p input.cal {
	background-image:url(img/cal.jpg);
	background-position:right top;
	background-repeat:no-repeat
}

#prenota p button { 
position:static; 
top:auto; 
margin-top:10px; 
width:99%;
font:inherit; 
font-size:11px;
font-weight:bold; 
height:30px; 
vertical-align: top; 
background: #a4264c; 
color:#fff; 
text-transform: uppercase; 
border:none; 
padding:7px; 
border-radius:3px; 
cursor:pointer;
}

h1 {
	font-family: 'Italianno', cursive;
	font-weight:normal;
	font-size:50px;
	padding:10px;
	margin:0px;
}

h2 {
	font-family: 'Italianno', cursive;
	font-weight:normal;
	font-size:30px;
	padding:10px;
	margin:0px;
}


section div {
	width:333px;
	float:left;
}

section div.banner {
	width:999px;
	float:left;
	margin:10px 0 10px 0;
}

section div.banner .banhome {
	width:999px;
	height:150px;
	overflow:hidden
}

section div.banner .banhome img {
	cursor:pointer;
	cursor:hand;
}

section div.int {
	width:666px;
	float:left;
}

section div.left {
	width:333px;
	float:left;
}

section div.full {
	width:999px;
	float:left;
}

section div img {
	margin:0px auto;
	display:block;
}

section div.full p {
	min-height:inherit;
}

section div.full {
	width:999px;
	float:left;
}


section div a {
	padding:12px 24px 12px 12px;
	text-decoration:none;
	background-color:#001f25;
	color:#ffffff;
	font-size:15px;
	font-weight:300;
	width:150px;
}

section div a.img {
	padding:0;
	text-decoration:none;
	background-color:transparent;
	width:auto;
}

article div {
	float:left;
}

#newsletter {
	width:333px;
	height:auto;
	min-height:inherit;
	display:block;
}

#newsletter form {
	width:333px;
	height:50px;
	margin:0px auto;
	padding:0px;
}

#newsletter p { 
float:left;
color:#222222;
font:inherit; 
width:303px;
padding:5px;
letter-spacing:1px;
min-height:inherit;
height:auto;
}

#newsletter label {
	padding:0px;
	margin:0px;
}		
	
#newsletter p input[type=text],  #newsletter p select { 
width:96%;
font:inherit; 
font-size:11px; 
color:#525252; 
background: #fff; 
border:solid 1px #dcdcdc; 
padding:5px;
margin-top:5px;
width:90%; 
border-radius:3px; 
box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
}


#newsletter p button { 
position:static; 
top:auto; 
margin-top:10px; 
width:50%;
font:inherit; 
font-size:11px;
font-weight:bold; 
height:30px; 
vertical-align: top; 
background: #a4264c; 
color:#fff; 
text-transform: uppercase; 
border:none; 
padding:7px; 
border-radius:3px; 
cursor:pointer;
}

#newsletter a {
	margin:0px;
	padding:0px;
	background-color:transparent;
	color:#000;
	width:auto;
	height:auto;
}

#newsletter {
	width:333px;
	height:auto;
	min-height:inherit;
	display:block;
}

#newsletter form {
	width:333px;
	height:50px;
	margin:0px auto;
	padding:0px;
}

#book p { 
float:left;
color:#222222;
font:inherit; 
width:100%;
padding:5px;
letter-spacing:1px;
min-height:inherit;
height:auto;
}

#book label {
	padding:0px;
	margin:0px;
}		
	
#book p input[type=text],  #book p select { 
width:96%;
font:inherit; 
font-size:11px; 
color:#525252; 
background: #fff; 
border:solid 1px #dcdcdc; 
padding:5px;
margin-top:5px;
width:90%; 
border-radius:3px; 
box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
}

#book p textarea { 
width:96%;
height:200px;
font:inherit; 
font-size:11px; 
color:#525252; 
background: #fff; 
border:solid 1px #dcdcdc; 
padding:5px;
margin-top:5px;
width:90%; 
border-radius:3px; 
box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
}


#book p button { 
position:static; 
top:auto; 
margin-top:10px; 
width:50%;
font:inherit; 
font-size:11px;
font-weight:bold; 
height:30px; 
vertical-align: top; 
background: #a4264c; 
color:#fff; 
text-transform: uppercase; 
border:none; 
padding:7px; 
border-radius:3px; 
cursor:pointer;
}

#book a {
	margin:0px;
	padding:0px;
	background-color:transparent;
	color:#000;
	width:auto;
	height:auto;
}


/* widget trip */
.bravoBox, .bravoText, .widEXCTALOGO {
	width:100%!important;
	text-align:center!important;
}

.widEXCLINK {
	padding:10px!important;
}

#vuoto {
	width:100%;
	height:100px;
	clear:both;
}

.cntnewsletter {
	width:100%;
	background-color:#333;
	display:block;
	clear:both;
	height:50px;
}

.cntnewsletter > .newsletter {
	width:999px;
	padding:10px 0 10px 0px;
	display:block;
	margin:0px auto;
}

footer {
	width:100%;
	min-width:1100px;
	height:200px;
	margin:0px;
	padding:0px;
	clear:both;
	overflow:hidden;
	background-repeat:repeat-x;
}

footer div {
	width:1000px;
	margin:0px auto;
	height:200px;
	overflow:hidden;
}

footer div p {
	float:left;
	padding:10px;
	color:#ccc;
	width:497px;
	height:200px;
}

footer div p a {
	text-decoration:none;
	color:#ccc;
	width:auto;
	height:auto;
	float:none;
	font-size:10px;
	line-height:20px;
}

footer div ul {
	width:483px;
	height:100px;
	margin:50px auto;
	list-style:none;
	padding:0px;
	float:right;
}

footer div ul li {
	width:161px;
	height:100px;
	float:left;
}

.img-container {
	position: relative;
	width: calc(100% - 20px);
	overflow: hidden;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	box-sizing: content-box;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	border: 5px solid #222;
	padding-top: 60%;
}

.img-container:after {
  content: "";
  display: table;
  clear: both;
}

